/* CSS Document */
#co-liquid-middle-right{width:79%;}
#co-liquid-middle-right-top{width:89.9%;padding:10px 12px;float:left;margin-bottom:20px;}
#co-liquid-middle-right-top .ck_a{border:1px solid #e0e0e0;padding:3px 6px;margin-left:5px;}

#ck_a2 {border:1px solid #e0e0e0;padding:3px 6px;margin-left:5px;border-bottom:2px solid #003FE4;border-right:2px solid #003FE4;}
.itembox {width:156px;float:left;margin:4px 6px;height:239px;}
#footpage{width:100%;text-align:center;margin-top:30px;}

.paginate{margin:8px 0;text-align:center}
.paginate a{display:inline-block;min-width:5px;height:18px;margin:0 1px;padding:0 5px;vertical-align:top;border:1px solid #ddd;border-radius:2px;line-height:18px;color:#333;text-decoration:none;text-align:center}
.paginate a:hover,.paginate a.current{border-color:#0f85f9;transition:ease-out .35s;-webkit-transition:ease-out .35s;-moz-transition:ease-out .35s}
.paginate a.current{cursor:default;color:#0f85f9}